[mythtv-users] Can't install XBMC on Fedora 14 MythTV box - librtmp conflict

Phill Edwards philledwards at gmail.com
Sun Oct 2 12:38:40 UTC 2011

I'm trying to install XBMC on my Fedora 14 MythTV box. XBMC is coming
from the rpmfusion repo. librtmp is a dependency but yum can't install
it because it conflicts with librtmp0 which is already installed (and
can't be uninstalled because of other dependencies with MythTV

The error is:

file /usr/lib64/librtmp.so.0 from install of librtmp-2.3-2.fc14.x86_64
conflicts with file from package librtmp0-2.3-1.fc14.x86_64

Any ideas how I can resolve this?

More information about the mythtv-users mailing list